
<ul class="list-reset clearfix">
	<?php foreach ($menu->menu as $url => $item) { ?>
		<li class="float-left">
			<a href="<?= $url; ?>"
			   class="linkTransition block px-4 py-2 mr-4 mb-3 no-underline border border-white rounded-lg hover:bg-pink-dark hover:border-pink-dark <?= ($item->active ? "text-black bg-pink-dark border-pink-dark" : "text-white"); ?>"><?= $item->title; ?></a>
		</li>
	<?php } ?>
</ul>